Version: www-apps/wiliki 0.6.1:0

Depends On: dev-scheme/gauche cgi? ( virtual/httpd-cgi ) fastcgi? ( virtual/httpd-fastcgi ) || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:cgi fastcgi vhosts

0.6.1
"~amd64 ~x86"
comments powered by Disqus